# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Aron Xu <happyaron.xu@gmail.com>, 2011
# Boyuan Yang <073plan@gmail.com>, 2015
# Dz Chen <wsxy162@gmail.com>, 2016
# Michael Jay Tong <michaeljayt@gmail.com>, 2014
# Mingye Wang <arthur200126@gmail.com>, 2015
# Tommy He <lovenemesis@gmail.com>, 2012
# Wylmer Wang, 2013,2016
# Mingcong Bai <jeffbai@aosc.xyz>, 2016
# Mingcong Bai <jeffbai@aosc.xyz>, 2015
msgid ""
msgstr ""
"Project-Id-Version: shared-mime-info\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=shared-mime-info&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-13 20:34+0100\n"
"PO-Revision-Date: 2016-09-06 13:55+0000\n"
"Last-Translator: Wylmer Wang\n"
"Language-Team: Chinese (China) (http://www.transifex.com/freedesktop/shared-"
"mime-info/language/zh_CN/)\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../freedesktop.org.xml.in.h:57
msgid "Excel spreadsheet template"
msgstr "Microsoft Excel 工作簿模板"

#: ../freedesktop.org.xml.in.h:60
msgid "PowerPoint slide"
msgstr "PowerPoint 文稿"

#: ../freedesktop.org.xml.in.h:61
msgid "PowerPoint presentation template"
msgstr "Microsoft PowerPoint 演示文稿模板"

#: ../freedesktop.org.xml.in.h:62
msgid "Office Open XML Visio Drawing"
msgstr "OOXML Visio 绘图"

#: ../freedesktop.org.xml.in.h:63
msgid "Office Open XML Visio Template"
msgstr "OOXML Visio 模板"

#: ../freedesktop.org.xml.in.h:64
msgid "Office Open XML Visio Stencil"
msgstr "OOXML Visio 模具"

#: ../freedesktop.org.xml.in.h:66
msgid "Word document template"
msgstr "Microsoft Word 文档模板"

#: ../freedesktop.org.xml.in.h:159
msgid "Sega Saturn disc image"
msgstr "Sega Saturn 光盘镜像"

#: ../freedesktop.org.xml.in.h:160
msgid "Dreamcast GD-ROM"
msgstr "Dreamcast CD-ROM"

#: ../freedesktop.org.xml.in.h:164
msgid "WiiWare bundle"
msgstr "WiiWare bundle"

#: ../freedesktop.org.xml.in.h:227
msgid "JRD document"
msgstr "JRD 文档"

#: ../freedesktop.org.xml.in.h:228
msgid "JSON patch"
msgstr "JSON 补丁文件"

#: ../freedesktop.org.xml.in.h:229
msgid "JSON-LD document"
msgstr "JSON-LD 文档"

#: ../freedesktop.org.xml.in.h:230
msgid "CoffeeScript document"
msgstr "CoffeeScript 文档"

#: ../freedesktop.org.xml.in.h:260
msgid "XAR archive"
msgstr "XAR 归档文件"

#: ../freedesktop.org.xml.in.h:331
msgid "Rust source code"
msgstr "Rust 源代码"

#: ../freedesktop.org.xml.in.h:369
msgid "Manpage manual document"
msgstr "Manpage 手册文档"

#: ../freedesktop.org.xml.in.h:383
msgid "WIM disk Image"
msgstr "WIM 磁盘镜像"

#: ../freedesktop.org.xml.in.h:486
msgid "DjVu document"
msgstr "DjVu 文档"

#: ../freedesktop.org.xml.in.h:492
msgid "Windows icon"
msgstr "Windows 图标"

#: ../freedesktop.org.xml.in.h:548
msgid "Turtle document"
msgstr "Turtle 文档"

#: ../freedesktop.org.xml.in.h:558
msgid "OWL XML file"
msgstr "OWL XML 文件"

#: ../freedesktop.org.xml.in.h:581
msgid "CSV Schema document"
msgstr "CSV 架构文档"

#: ../freedesktop.org.xml.in.h:596
msgid "Genie source code"
msgstr "Genie 源代码"

#: ../freedesktop.org.xml.in.h:619
msgid "Meson source code"
msgstr "Meson 源代码"

#: ../freedesktop.org.xml.in.h:624
msgid "SCons configuration file"
msgstr "SCons 配置文件"

#: ../freedesktop.org.xml.in.h:674
msgid "GeoJSON geospatial data"
msgstr "GeoJSON 地理空间数据"

#: ../freedesktop.org.xml.in.h:675
msgid "GPX geographic data"
msgstr "GPX 地理空间数据"

#: ../freedesktop.org.xml.in.h:744
msgid "Doom WAD"
msgstr "Doom WAD"

#: ../freedesktop.org.xml.in.h:745
msgid "Amiga disk image"
msgstr "Amiga 磁盘镜像"

msgid "GnuCash spreadsheet"
msgstr "GnuCash 电子表格"

msgid "XUL document"
msgstr "XUL 文档"

msgid "ICO icon"
msgstr "ICO 图标"

msgid "PSD image"
msgstr "PSD 图像"

msgid "VHDL document"
msgstr "VHDL 文档"
